 /* DELETE THIS STYLE ONCE STRUCTURE IS DEFINED*/
td	{
/*	border:1px #ddd solid;*/
	vertical-align:top;
}

* { 
	border-collapse:collapse;
	padding:0px;
	margin:0px;
        font-family: 'PT Sans', sans-serif;
}

body {
	margin:8px 0px 30px 0px;
	padding: 0;
	background:url(../images/misc/cloudbg.png) no-repeat center top #FEFEFE;
	font-family: 'PT Sans', sans-serif;
	font-size:15px;
	color: #3E3B36;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	padding-bottom:10px;
	font-weight: normal;
	color:#1D75BB;
	display:block;
	font-family: 'Baumans', cursive;
}

h1 {
	font-size:2.5em;
	float:right;
	padding-right:40px;
	padding-top:15px;

}

h1.home {
	font-size:2.4em;
        letter-spacing: -1px;
	color:#FFFFFF;
	padding-right:0px;
	padding-top:0px;
	float:none;
}

h1.applyhead {
	padding-right:0px;
	padding-top:0px;
	float:none;
}

h2 {
	font-size:1.6em;
}

h3 {
	font-size: 1.4em;
        margin-top:15px;
        margin-bottom:5px;
        
}

p{
	margin-top: 0;
	line-height:1.3em;
	margin-bottom:10px;
}

ul, ol {
	padding-left:25px;
	line-height:1.3em;
	margin-bottom:10px;
}

a {
	text-decoration:underline;
	color:#FFFFFF;
}

a:hover {

color:#999999;

}

a img { 
	border:none;
}


.smallerfont    {
        font-size:.5em;
        position:relative;
        top:-1em;
        
}
.whiteboxcontent a { 
	color:#999999;
}

.whiteboxcontent a:hover { 
	color:#1D75BB;
}

.wrapper	{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	background:none;
}




.contact td{
	padding-right: 20px;
	padding-bottom: 10px;
}


.footer { 
	border-top:#51BDEC 5px solid;
	text-align:right;
        padding-top:10px;
}
.credits, .credits a{
color: #999;
font-size:11px;
}

.inline {

display: inline;
}

.hidden	{
	display:none;
}


.menu { 
	background:url(../images/misc/menubg.png) no-repeat center;
	height:65px;
}
.menu a{
    
}
a {
    -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}


.logo { 
	position:absolute;
	margin-top:-33px;
	margin-left:8px;
}

.header table { 
	text-align:right;
	float:right;
	font-family: 'Baumans', cursive;
	color:#1075BB;
	margin-right:30px;
}

.calculator { 
	color:#FFFFFF;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #51BDEC), color-stop(1, #278FCE) );
	background:-moz-linear-gradient( center top, #51BDEC 5%, #278FCE 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#51BDEC', endColorstr='#278FCE');
	background-color:#51BDEC;
	border-radius:10px;
	box-shadow:2px 2px 5px #3E3B36;
	width:280px;
	min-height:100px;
	padding:15px;
	right:50px;
	padding-top:10px;
	z-index:100; 
	position:relative;
        text-align: center;
        overflow: visible;

}

.quickquote *   {
    font-size:15px;
    
}

.quickquote input[type="number"], .quickquote select{
        padding: 3px;
        width:100px;
        margin: 2px auto;
}

.calculator a.actionbutton {
        padding: 3px;
        width:100px;
        margin: 2px auto;
}


.calculator h2 { 
	color:#FFFFFF;
        font-size:25px;
        margin-bottom:-5px;
}

.quickquote select  {
        width:108px;
}

#loanamount {
    font-size: 25px;
    text-align: center;
    position:relative;
    display:block;
    margin-bottom:10px;
}

.fineprint  {
        font-size:12px;
        display:block;
}


.blueboxcontent { 
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #51BDEC), color-stop(1, #278FCE) );
	background:-moz-linear-gradient( center top, #51BDEC 5%, #278FCE 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#51BDEC', endColorstr='#278FCE');
	background-color:#51BDEC;
        
	border-radius:10px;
	padding:15px;
	margin:10px;
	box-shadow:4px 4px 4px #999;
	color:#FFFFFF;
	margin-bottom:30px;
	width:695px;
        border:2px solid #3AA4DC;
}

.blueboxcontent h2 { 
	color:#FFFFFF;
}

.carslides { 
	 margin-top:50px;
	 position:absolute;
	 z-index:1;
}

.innercontent { 
	margin-top:80px;
}

.innercontent h1 { 
	margin-left:100px;
}

.whiteboxcontent { 
	border-radius:10px;
	border:2px #36A2DA solid;
	margin:10px 0px;
	padding:20px;
	background: #ffffff;
        background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 90%, #d0d1d2 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(90%,#eeeeee), color-stop(100%,#d0d1d2));
        background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 90%,#d0d1d2 100%);
        background: -o-linear-gradient(top,  #ffffff 0%,#eeeeee 90%,#d0d1d2 100%);
        background: -ms-linear-gradient(top,  #ffffff 0%,#eeeeee 90%,#d0d1d2 100%);
        background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 90%,#d0d1d2 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d0d1d2',GradientType=0 );

	box-shadow:4px 4px 4px #999;
	background-color:#FFFFFF;
	min-height:403px;
	width:800px;
	margin-left:100px;
	margin-bottom:30px;
}

.actionbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #51beec;
	-webkit-box-shadow:inset 0px 1px 0px 0px #51beec;
	box-shadow:inset 0px 1px 0px 0px #51beec;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #51beec), color-stop(1, #278ece) );
	background:-moz-linear-gradient( center top, #51beec 5%, #278ece 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#51beec', endColorstr='#278ece');
	background-color:#51beec;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #278ece;
	display:inline-block;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #278ece;
        color:#FFF;
        cursor: pointer;
}

a.actionbutton { 
	color:#ffffff;
}

a.actionbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #278ece), color-stop(1, #51beec) );
	background:-moz-linear-gradient( center top, #278ece 5%, #51beec 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#278ece', endColorstr='#51beec');
	background-color:#278ece;
	color:#FFFFFF;
        box-shadow:0px 0px 5px #278ece;
}.actionbutton:active {
	position:relative;
	top:1px;
}

input[type="text"], textarea, select  {
    width:300px;
    padding:2px;
    border:2px solid #BBB;
    margin-bottom:3px;
}



input:focus, textarea:focus  {
        box-shadow: 0px 0px 2px #3BA5DC;
        border:2px solid #3BA5DC;
}

input:hover, textarea:hover  {
        box-shadow: 0px 0px 2px #3BA5DC;
}

.whiteboxcontentsmall h2 {
	display:block;
	-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
	border:2px #36A2DA solid;
	margin:15px 0px 10px 0px;
	padding:5px;
	background:#FFFFFF;
	margin-left:100px;
	width:830px;
}

.privacytable { 
	margin-left:100px;
}

.privacytable td { 
	padding-right:20px;
}


.box2, .box{
	position:absolute;
	font-size:30px;
	padding-left:20px;
}

.box2 a, .box a{ 
	color:#1075BB;
	text-decoration:none;
}

@media only screen and (max-device-width: 480px) {
   p, ul, ol {
    font-size: 9px;
  }
  

}

.tableheader td { 
	background:#000000;
	border:#000000 1px solid;
	color:#FFFFFF;
	padding:10px;
	vertical-align:middle;
}

.tablebody td { 
	border:#000000 1px solid;
	padding:10px;
}
